libstdc++

Classes | Namespaces
gslice.h File Reference

Go to the source code of this file.

## Classes

class | std::gslice
| Class defining multi-dimensional subset of an array. More...

## Namespaces

namespace | std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <valarray>.

Definition in file gslice.h.